package com.madeu.service.mobile.mobileuser;

import java.util.HashMap;

public interface MobileUserService {
    public HashMap<String, Object> selectUserAccount(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectEmailCheck(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectUserId(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> selectUserPhoneNumber(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updatePassword(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateUserPassword(HashMap<String, Object> paramMap) throws Exception;
    public HashMap<String, Object> updateEmail(HashMap<String, Object> paramMap) throws Exception;
}
